function OIDregManager() {

	OIDregManager.prototype.getOIDFromURN = function(urn) {
		if (urn.startsWith("urn:oid:")) {
			var urnRaw = urn.substring(8);
			var urnRawAr = urnRaw.split(":");
			return urnRawAr.join(".");
		}
		else {
			return "";
		}
	}

	OIDregManager.prototype.getURNFromOID = function(oid) {
		var data = oid.split(".");
		return "urn:oid:"+data.join(":");
	}
}